Page MenuHomePhabricator

wikimania2017wiki: close the wiki
Closed, ResolvedPublic

Description

Wikimania 2017 is over and the wiki is now starting to be targeted by spambots. I'll give them two weeks to arange everything.

Adding @coren @Phoebe and @Benoit_Rochon as WM Canada members in case they want to issue further notifications.

I'll be adding a sitenotice there too just in case.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterClose wikimania2017.wikimedia.org

Event Timeline

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptDec 9 2017, 11:29 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
MarcoAurelio changed the task status from Open to Stalled.Dec 9 2017, 11:29 AM
MarcoAurelio triaged this task as Low priority.
MarcoAurelio moved this task from unsorted/backlog to working on on the User-MarcoAurelio board.
MarcoAurelio moved this task from working on to later/stalled/blocked on the User-MarcoAurelio board.

Thanks.

Change 396581 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[operations/mediawiki-config@master] [do not merge yet] wikimania2017: closing the wiki

https://gerrit.wikimedia.org/r/396581

revi added a subscriber: revi.Dec 9 2017, 7:43 PM
MarcoAurelio changed the task status from Stalled to Open.Jan 3 2018, 11:40 AM

This is happening today. More than two weeks have passed.

Change 396581 merged by jenkins-bot:
[operations/mediawiki-config@master] Close wikimania2017.wikimedia.org

https://gerrit.wikimedia.org/r/396581

Mentioned in SAL (#wikimedia-operations) [2018-01-03T20:04:36Z] <thcipriani@tin> Synchronized dblists/closed.dblist: SWAT: [[gerrit:396581|Close wikimania2017.wikimedia.org]] PART I T182493 (duration: 01m 02s)

Mentioned in SAL (#wikimedia-operations) [2018-01-03T20:06:20Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:396581|Close wikimania2017.wikimedia.org]] PART II T182493 (duration: 01m 04s)

MarcoAurelio closed this task as Resolved.Jan 3 2018, 8:07 PM
MarcoAurelio moved this task from ready to cabinet on the User-MarcoAurelio board.
MarcoAurelio removed a project: Patch-For-Review.